/*******************************
RICHMOND THEME
*******************************/ 

#region-user-first, #region-user-second { margin-top: 0px; }


.container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 100% !important;
}

/*******************************
MAIN MENU
*******************************/ 


.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	top: 2.8em;
}

.sf-menu a { 
	font-size: 14px;
	padding: 0.9em 0.4em;
}

div#block-menu-block-congress-main-menu-superfish {
    padding: 1em 0 1em 1em;
}

/************************************************************
 SEARCH
************************************************************/

#search-block-form { background: #ffffff; width: 160px; }

#search-block-form .form-actions input[type="submit"] {
    margin: 0 0 0 0px;
}

#search-block-form .form-item input { width: 110px; }



#region-user-first, #region-user-second {
    margin-top: 0px;
    display: none;
}


/************************************************************
menu banner
************************************************************/ 
.sticky .logo-img {
    width: 100%;
}

#logo {
    background: transparent;
    padding: 0px;
    margin-top: 1em;
}
#zone-menu {
    display: flex;
    width: 100% !important;
}


#region-branding, .sticky #region-branding {
    margin: 0;
    flex: 48%;
}

.sticky #block-menu-block-congress-main-menu-superfish {
    margin: 0;
}


/************************************************************
HOMEPAGE ROTATOR
************************************************************/ 

.hprotator-text-block h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height:  18px;
	margin: 10px;
}

.hprotator-text-block .field-name-body {
    color: #fff;
    font-size: 14px;
    margin: 10px;
}
 
.view-congress-hprotator .flex-control-nav {
    display: none;
}


/************************************************************
preface 
************************************************************/

#zone-preface .region img.media-element {
    width: 220px;
}

#zone-preface .region img.media-element:hover {
    width: 240px ;
}

div#region-preface-first {
    grid-column: 1 / span 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-row: 1 / span 2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    max-height: 600px;
    width: auto;
    margin: 0;
}

div#region-preface-forth {
    grid-column: 1 / span 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    width: auto;
}

div#region-preface-third {
    grid-column: 3 / span 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    width: auto;
}

div#region-preface-second {
    grid-column: 2 / span 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    width: auto;
}



/************************************************************
 service center
************************************************************/

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    display: inline-block;
    margin: 1em 0;
    text-align: center;
    max-width: 130px;
    vertical-align: top;
    padding: 0 1em;
}

#boxes-box-congress_service_center a:link, #region-postscript-first h2.block-title a, #boxes-box-congress_service_center a:visited {
    color: #fff;
    font-family: "Oswald", sans-serif;
    margin: 0;
}



/************************************************************
  QUICKTABS
************************************************************/

ul.quicktabs-tabs li a {
	margin: 0; 
    padding: 10px;
}


/************************************************************
 CONTENT
************************************************************/

.front .view-congress-news .views-row {
    border-bottom: none;
    padding: 1em 2em;
    width: 100%;
    float: left;
}


.front div#region-content {
    flex: 100%;
}



/******************************
FOOTER
******************************/ 
.front div#region-content {
    flex: 100%;
}

#region-footer-first, #region-footer-second {
    background: none;
    flex: 100%;
}

#block-menu-menu-congress-footer-utility { position: relative; }

.menu-block-congress_site_map > ul > li a {
	border-right: 1px dotted #40d23a; 
    float: left;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	padding: 0.9em 1.2em;
	text-decoration: none !important;
	text-transform: capitalize;
    width: auto;
}

#congress_district_map {
    padding-bottom: 40% !important;
}

.not-front #congress_district_map {
    padding-bottom: 60% !important;
}

.front .block-congress-offices-of-noslide .views-row {
    width: 45%;
}